xfs
[Top] [All Lists]

Re: 2.4.7-pre8-xfs breaks VMWare

To: Alan Eldridge <alane@xxxxxxxxxxxx>
Subject: Re: 2.4.7-pre8-xfs breaks VMWare
From: "Bernhard R. Erdmann" <be@xxxxxxxxxxx>
Date: Sun, 22 Jul 2001 12:31:32 +0200
Cc: SGI XFS Dev List <linux-xfs@xxxxxxxxxxx>
References: <3B5743C9.49891146@berdmann.de> <3B5A8BED.C9B8D5D@berdmann.de> <20010722054046.A17705@wwweasel.geeksrus.net>
Sender: owner-linux-xfs@xxxxxxxxxxx
> >I'm now happily running VMWare 2.0.4 under Linux 2.4.7. So, to make this
> >work first download the patch:
> >
> >        ftp://platan.vc.cvut.cz/pub/vmware/vmmon-for-2.4.7-only.tar.gz
> >
> 
> Ok, this must have happened around 2.4.7pre6 or so. The earlier one that I'm
> running (2.4.6pre3 from cvs.20010708) is fine. Seems as though a structure
> changed.

2.4.7-pre6-xfs was ok. I skipped pre7 and VMWare broke with pre8.


<Prev in Thread] Current Thread [Next in Thread>